/**
 * @file detail.hpp
 * @author Lars Johannesen <lj@halloffame.dk>
 *
 * @section LICENSE
 * This program is licensed under LGPL3, see LICENSE
 * 
 * @section DESCRIPTION
 * The classes in this file are used for describing characteristics about ecg records (detail)
 */

#include <armadillo>

namespace ecglib { namespace detail {
	arma::vec grab(const arma::vec &in, const arma::uvec &idx);
}}
